/*Conditional styles for Internet Explorer 6*/


.three-col .group-1, .three-col .group-2, #content-2 {clear:none;display:inline}

/*.three-col .group-2 .home-feature .center-panel {}*/

.moshpix .module-content {height:117px}

.search-results h3 {position:absolute}

#page .search-results .result-thumb .standfirst {padding-top:2em}

/*.page-number {left:545px}*/

#content-1 .event-details {width:620px;}

#content-2 {clear:right;}

.main_pika {margin-left:5px; width: 540px;}
#GalleryEventDesc {background:#000000 none}
#content ul.pikachoose li img.pika_selected {border-color:#F47E30}
#tabbedItems {margin-left:5px}

.right { background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/gradient.png',sizingMethod='scale'); }


/* #gallery-picker */

	#gallery-picker ul li 		  	  		{width:75px;height:50px;float:left;margin:0 3px 0 3px}

	#page .vgallery .module-content .content-item-1 {width:478px;float:left;margin:0px 0px 0px 0px;}
	#page .vgallery .module-content .content-item-2 {width:323px;float:left;margin:0px 0px 0px 0px;}
	
/* recent gallery */
	
	#page .recent-gallery {float:left;width:310px;border:1px solid #CCCCCC;clear:none !important;margin:35px 0 0 0 !important;}
	#page .recent-gallery  h2 {background: url("/images/Moshpix/h2-sprite-363.jpg") 0 0 no-repeat; text-indent: -9999em;border-bottom:1px solid #CCCCCC;height:31px;width:330px;}
	#page .recent-gallery .module-content {float: left;margin:0!important;padding:0 !important;width:330px !important;}
	#page .recent-gallery .module-content h3 {margin: 0 0 2px 4px; font-weight: normal; text-transform: none; position:relative;float:left; top:0px; left:0px;} 
	#page .recent-gallery .module-content ul {margin:0;width:100%;}
	#page .recent-gallery .module-content ul li {float:left;display:block;}
	#page .recent-gallery .story-block {float: left; width: 100px;}

	#page .recent-gallery .module-content img {border: 1px solid #EBEBEB; float: left; padding: 5px; clear:both;}
	
	#page .recent-gallery .module-content .venue {padding-left: 8px; float:left;width:100px;}
	#page .recent-gallery .module-content .date {padding-left: 8px; float:left;width:100px;}
	
	#page .recent-gallery h3 a {color: #ff031b;}
	#page .recent-gallery .module-content {width:310px;background:none !important;}
	#page .recent-gallery .module-footer {width:310px;background:none !important;}	
	
	#gallery-picker ul li img	{border-width:0px; filter: alpha(opacity = 50); width:75px;height:50px;padding:0px;}
	#gallery-picker ul li.active img {filter: alpha(opacity = 100);border:2px solid #E97923;width:71px;height:46px}							
	#gallery-picker ul li a:hover img {filter:alpha(opacity = 100);border:2px solid #E97923;width:71px;height:46px}		
